body {
	margin: 0px;
	height: 100%;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	/* background-color: #ededed; */
	background-color: #D5D8DC;
}

html, body {
	margin: 0px;
	height: 100%;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	/* background-color: #ededed; */
	background-color: #D5D8DC;
}

.userCircle {
	display: inline-block;
	background-color: #000;
	margin: 10px;
	border-radius: 50%;
}

.userCircle-inner {
	color: white;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	height: 50px;
	width: 50px;
	font-size: 18px;
	z-index: 100;
}



.applicationName {
	height: 50%;
	width: 100%;
	/* background-color: black; */
	font-size: 30px;
	color: #ffffff;
	text-shadow: 2px 2px #000000;
	padding-top: 0px;
}

.nav-icon-hover:before {
   
	content: "";
position: absolute;
left: 50%;
top: 50%;
-webkit-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
height: 40px;
width: 40px;
z-index: -1;
border-radius: 100px;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
background-color: #ECF2FF
}

@media (max-width: 1200px) {
    .applicationName {
		height: 50%;
		width: 100%;
		/* background-color: black; */
		font-size: 24px;
		color: #ffffff;
		text-shadow: 2px 2px #000000;
		padding-top: 0px;
	}
}

@media (max-width: 800px) {
    .applicationName {
		height: 50%;
		width: 100%;
		/* background-color: black; */
		font-size: 20px;
		color: #ffffff;
		text-shadow: 2px 2px #000000;
		padding-top: 0px;
	}
}

@media (max-width: 500px) {
    .applicationName {
		height: 50%;
		width: 100%;
		/* background-color: black; */
		font-size: 14px;
		color: #ffffff;
		text-shadow: 2px 2px #000000;
		padding-top: 0px;
	}
}



.applicationName2 {
	height: 2px;
	background-color: black;
	font-size: 36px;
	color: #000000;
	text-shadow: 2px 2px #ffffff;
	padding-top: 2px;
}

.headerBG {
	/* height: 170px; */
	background-image: url("../img/bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;

}

.bg-redarc {

	background-color: #E30613;
}

.menuElem {
	height: 40px;
	line-height: 40px;
	background-color: black;
	font-size: 16px;
	color: #ffffff;
	padding-top: 0px;
	cursor: pointer;
}

.menuElem:hover {
	background-color: #717171;
}

.tableRow {
	cursor: pointer;
	vertical-align: middle;
}

.checkStatus {
	text-align: center;
	font-size: 13px;
}

.statusBox {
	text-align: center;
	width: 160px;
	height: 70px;
	font-size: 20px;
	line-height: 20px;
}

.footer {
	background-color: #E30613;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	color: #ffffff;
}

#content {
	width: calc(100% - 60px);
	flex: 1;
	padding-top: 20px;
	margin: auto;
}

	/* #content a {
		color: #000000;
		text-decoration: underline;
	} */

	#content .sectionApp {
		background-color: #ffffff;
	}

	#content .sectionAppSmall {
		background-color: #ffffff;
		padding-left: 10px;
		padding-right: 10px;
	}

	#content .sectionTitre {
		margin-top: 20px;
	}

	#content .sectionLiens {
		margin-top: 7px;
	}

	#content .badge {
		font-size: 17px;
	}

	#content h1 {
		font-size: 26px;
		color: #000000;
	}

	#content h2 {
		font-size: 22px;
		color: #000000;
	}

	#content h2 a {
		font-size: 22px;
		color: #000000;
		text-decoration: none;
	}

	#content h3 {
		color: red;
		font-size: 1.0em;
		font-weight: bold;
	}

	#content h4 {
		font-weight: bold;
		font-size: 1.4em;
		text-decoration: underline;
	}

	#logo_hearc {
		width: 150px;
		height: 45px;
	}
	#logo_hesso {
		width: 150px;
		height: 47px;
	}
	#logo_eduid {
		width: 150px;
		height: 48px;
	}



.back-filtre {
	cursor: pointer;
}


	.card-img, .card-img-bottom, .card-img-top {
		width: 50%;
	}

.init-colors .form-select option:checked {
	background: #0d6efd !important;
	color: #ffffff !important;
}

.init-colors {
	color: #000000 !important;
}

.btn-success {
	--bs-btn-color: #fff;
	--bs-btn-bg: #198754;
	--bs-btn-border-color: #198754;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #157347;
	--bs-btn-hover-border-color: #146c43;
	--bs-btn-focus-shadow-rgb: 60,153,110;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #146c43;
	--bs-btn-active-border-color: #13653f;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #198754;
	--bs-btn-disabled-border-color: #198754;
}